ruby-fakefs 0.4.2-2 source package in Ubuntu

Changelog

ruby-fakefs (0.4.2-2) unstable; urgency=low


  * Missed dropping the depends/provides/conflicts lines regarding the
    transitional binary packages — Drop them now.

 -- Gunnar Wolf <email address hidden>  Wed, 26 Jun 2013 10:47:55 -0500

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2013-06-26
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
ruby
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 main ruby

Builds

Saucy: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
ruby-fakefs_0.4.2-2.dsc 2.0 KiB 87269812b1194691ab9ae157f677759e2af98096029deec5feca58419e8d9143
ruby-fakefs_0.4.2.orig.tar.gz 31.4 KiB e0edeec30524bad7ec44dcffa1302293f81c7c6731363bd93c775436dea69f60
ruby-fakefs_0.4.2-2.debian.tar.gz 4.5 KiB 3b0f9dc4a33ee0cb0e958f8dd034d343348fa70930e289aa00676e84f34f66cb

Available diffs

No changes file available.

Binary packages built by this source

ruby-fakefs: No summary available for ruby-fakefs in ubuntu saucy.

No description available for ruby-fakefs in ubuntu saucy.